<?

//Обложка
echo '<div style="background: white; border: 1px solid #dfe2e4; border-top: none; border-bottom: none;height: 200px;">';
echo '<div class="profil_cover">';
cover($ank['id']);
echo '</div>';

echo '<table>';
echo '<td>';
//Аватар
echo '<div class="block_profil_avatar">';
echo avatar_profil($ank['id'], false, 640, false);
echo '</div>';
echo '</td>';

echo '<td>';

echo '<div class="dev_panel">';

echo '</div>';
echo '</td>';
echo '</table>';
echo '</div>';

//Информация
echo '<div class="block3">';
if ($ank['verified'] == 1) $verified = ' <img style="width: 18px; margin: -1px 5px;" src="/img/verified.png" title="Подтверждённая страница" alt="Подтверждённая страница"> ';
echo '<span style="font-weight: 600;">'.$ank[ank_name].' '.$ank[ank_fam].'</span> '.$verified.'';
echo '<span style="float: right; font-size: 14px; color: #8c8c8c; margin: 5px;">';
echo 'Online';
echo '</span>';

//Статус
echo '<div class="status">';
echo ''.$ank[status].'';
echo '</div>';
echo '</div>';

echo '<div class="err"><center>'.$ank[ank_o_sebe].'</center></div>';

?>